<style type='text/css'>


body {border: none;
      margin-left: 0px;
	  margin-top: 0px;
	  margin-right: 0px;
	  background-color: #cc0033; 
	  }
div {border: none;
      margin-left: 0px;
	  margin-top: 0px;
	  margin-right: 0px;
      }
table {border-style: outset; medium;
       border-color: #b4b3b3;}
	   
.tableplain {border-style: none; }	   
	   
th {border-style: outset; medium;
       font-family: garamond, "Times New Roman", Times, serif;
	   font-weight: bold;
	   font-size: 18px;
	   font-style: italic;
	   color: #FFFFFF;
       background-color: #CC0033;
       border-color: #d3d2d2;
	   border-color-light: #e3e1e1;
	   border-color-dark: #afafaf;
	   
	   }
	   
td     {border-style: none;
       font-family: Verdana, "Courier New", san-serif;
	   font-weight: normal;
	   font-size: 12px;
	   color: #000000;
       border-color: #b4b3b3;}
h1 {color: #FFFFFF;
    font-size: 20px;
	font-weight: bold;
	font-style: italic;

	}

h2 {color: #cc0033;
    font-size: 16px;
	font-weight: bold;
	font-style: italic;

	}

h3 {color: #cc0033;
    font-size: 16px;
	font-weight: bold;
	font-style: none;

	}

h4 {color: #cc0033;
    font-size: 14px;
	font-weight: bold;
	font-style: italic;

	}

h5 {color: #cc0033;
    font-size: 14px;
	font-weight: normal;
	}

h6 {color: #000000;
    font-size: 14px;
	font-weight: bold;
	font-style: italic;

	}

.bgimg {
    background-image: url(../../images/BG.gif);
	}
	
	
.bgimgSC {
    background-image: url(https://host19.webserver1010.com/villageneedlework/images/BG.gif);
	}

p.left {
    text-align: left;
	}	
p.right {
    text-align: right;
	}
p.center {
    text-align: center;
	}
p.justify {
    text-align: justify;
	}

a {
    color: #000000;
	background-color: transparent;
	text-decoration: none;
	}
		

a:link {
    color: #000000;
	background-color: transparent;
	text-decoration: none;
	}

a:visited {
    color: #000000;
	background-color: transparent;
	text-decoration: underline;
	}
		
a:hover {
    color: #000000;
	background-color: #F7F6F6;
	text-decoration: underline;
	}
a:active {
    color: #000000;
	background-color: transparent;
	text-decoration: none;
	}	
.oldcentury {font-family: garamond, "Times New Roman", Times, serif;
	   font-size: 14px;
	   color: #000000;
.redfont {color: #CC0033;}
.whitefont {color: #FFFFFF;}
.tinyfont {font-size: 9px;}
.redbg {background-color: #CC0033;}
.tablesm {border-style: outset; medium;
       font-family: garamond, "Times New Roman", Times, serif;
	   font-weight: bold;
	   font-size: 12px;
	   color: #cc0033;
       background-color: #fdf8f8;
       border-color: #d3d2d2;
	}
.graybg {background-color: #fdf8f8;}

.grayLt1 {background-color:#fdf8f8;}
.grayLt2 {background-color:#f2f1f1;}
.grayLt3 {background-color:#ebeaea;}
.grayLt4 {background-color:#e3e1e1;}
.grayMed1 {background-color:#d3d2d2;}
.grayMed2 {background-color:#cccbcb;}
.grayMed3 {background-color:#c6c4c4;}
.grayDk1 {background-color:#b4b3b3;}
.grayDk2 {background-color:#afafaf;}
.grayDk3 {background-color:#a7a6a6;}


	   
</style>
<!--
     FILE ARCHIVED ON 04:16:56 Aug 27, 2006 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:59:42 Mar 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
-->
<!--
playback timings (ms):
  capture_cache.get: 0.765
  captures_list: 0.568
  exclusion.robots: 0.021
  exclusion.robots.policy: 0.009
  esindex: 0.013
  cdx.remote: 31.489
  LoadShardBlock: 106.126 (3)
  PetaboxLoader3.datanode: 111.825 (4)
  PetaboxLoader3.resolve: 116.786 (2)
  load_resource: 171.966
-->